<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006170138</ID>
<TITRE_TA>Section 1 : Les organismes de placement collectif en valeurs mobilières</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027786856" num="L214-2" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2021-08-02" id="LEGIARTI000027763845" num="L214-2-1" origine="LEGI"/>
<LIEN_ART debut="2021-08-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043893420" num="L214-2-1" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2021-08-02" id="LEGIARTI000027763848" num="L214-2-2" origine="LEGI"/>
<LIEN_ART debut="2021-08-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043893417" num="L214-2-2" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000024419981" debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027786852" niv="6" url="/LEGI/SCTA/00/00/27/78/68/LEGISCTA000027786852.xml">Sous-section 1 : Agrément</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024420018" debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027786850" niv="6" url="/LEGI/SCTA/00/00/27/78/68/LEGISCTA000027786850.xml">Sous-section 2 : Régime général des OPCVM</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024420259" debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027786848" niv="6" url="/LEGI/SCTA/00/00/27/78/68/LEGISCTA000027786848.xml">Sous-section 3 : Obligations de la société de gestion, du dépositaire et de l'entité responsable de la centralisation et du commissaire aux comptes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024420398" debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027786846" niv="6" url="/LEGI/SCTA/00/00/27/78/68/LEGISCTA000027786846.xml">Sous-section 4 : Règles de fonctionnement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024420751" debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027786844" niv="6" url="/LEGI/SCTA/00/00/27/78/68/LEGISCTA000027786844.xml">Sous-section 5 : Règles d'investissement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024420826" debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027786838" niv="6" url="/LEGI/SCTA/00/00/27/78/68/LEGISCTA000027786838.xml">Sous-section 6 : OPCVM maîtres et nourriciers</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024420892" debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027786836" niv="6" url="/LEGI/SCTA/00/00/27/78/68/LEGISCTA000027786836.xml">Sous-section 7 : Information des investisseurs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184588" debut="2001-01-01" etat="MODIFIE" fin="2011-08-03" id="LEGISCTA000006184588" niv="6" url="/LEGI/SCTA/00/00/06/18/45/LEGISCTA000006184588.xml">Sous-section 1 : Dispositions communes aux organismes de placement collectif en valeurs mobilières</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184588" debut="2011-08-03" etat="ABROGE" fin="2013-07-30" id="LEGISCTA000024439595" niv="6" url="/LEGI/SCTA/00/00/24/43/95/LEGISCTA000024439595.xml">Sous-section 1 : Organismes de placement collectif en valeurs mobilières agréés conformément à la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184595" debut="2001-01-01" etat="MODIFIE" fin="2011-08-03" id="LEGISCTA000006184595" niv="6" url="/LEGI/SCTA/00/00/06/18/45/LEGISCTA000006184595.xml">Sous-section 2 : Règles particulières relatives aux sociétés d'investissement à capital variable</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184595" debut="2011-08-03" etat="MODIFIE" fin="2013-07-28" id="LEGISCTA000024439713" niv="6" url="/LEGI/SCTA/00/00/24/43/97/LEGISCTA000024439713.xml">Sous-section 2 : Autres organismes de placement collectif en valeurs mobilières</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184596" debut="2001-01-01" etat="ABROGE" fin="2011-08-03" id="LEGISCTA000006184596" niv="6" url="/LEGI/SCTA/00/00/06/18/45/LEGISCTA000006184596.xml">Sous-section 3 : Règles particulières aux fonds communs de placement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184597" debut="2001-01-01" etat="ABROGE" fin="2011-08-03" id="LEGISCTA000006184597" niv="6" url="/LEGI/SCTA/00/00/06/18/45/LEGISCTA000006184597.xml">Sous-section 4 : Organismes de placement collectif en valeurs mobilières à compartiments</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184598" debut="2001-01-01" etat="ABROGE" fin="2011-08-03" id="LEGISCTA000006184598" niv="6" url="/LEGI/SCTA/00/00/06/18/45/LEGISCTA000006184598.xml">Sous-section 5 : Organismes de placement collectif en valeurs mobilières maîtres et nourriciers</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006185105" debut="2005-05-07" etat="ABROGE" fin="2011-08-03" id="LEGISCTA000006185105" niv="6" url="/LEGI/SCTA/00/00/06/18/51/LEGISCTA000006185105.xml">Sous-section 9 : Organismes de placement collectif en valeurs mobilières réservés à certains investisseurs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184599" debut="2001-01-01" etat="ABROGE" fin="2003-08-02" id="LEGISCTA000006184599" niv="6" url="/LEGI/SCTA/00/00/06/18/45/LEGISCTA000006184599.xml">Sous-section 6 : Organismes de placement collectif en valeurs mobilières à procédure allégée.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184600" debut="2003-08-02" etat="ABROGE" fin="2005-05-07" id="LEGISCTA000006184600" niv="6" url="/LEGI/SCTA/00/00/06/18/46/LEGISCTA000006184600.xml">Sous-section 6 : Organismes de placement collectif en valeurs mobilières réservés à certains investisseurs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006185106" debut="2005-05-07" etat="ABROGE" fin="2011-08-03" id="LEGISCTA000006185106" niv="6" url="/LEGI/SCTA/00/00/06/18/51/LEGISCTA000006185106.xml">Sous-section 10 : Fonds communs de placement à risques</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184601" debut="2001-01-01" etat="ABROGE" fin="2005-05-07" id="LEGISCTA000006184601" niv="6" url="/LEGI/SCTA/00/00/06/18/46/LEGISCTA000006184601.xml">Sous-section 7 : Fonds communs de placement à risques.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006185107" debut="2005-05-07" etat="ABROGE" fin="2011-08-03" id="LEGISCTA000006185107" niv="6" url="/LEGI/SCTA/00/00/06/18/51/LEGISCTA000006185107.xml">Sous-section 11 : Fonds communs de placement d'entreprise</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184602" debut="2001-01-01" etat="ABROGE" fin="2005-05-07" id="LEGISCTA000006184602" niv="6" url="/LEGI/SCTA/00/00/06/18/46/LEGISCTA000006184602.xml">Sous-section 8 : Fonds communs de placement d'entreprise.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184606" debut="2001-01-01" etat="ABROGE" fin="2005-05-07" id="LEGISCTA000006184606" niv="6" url="/LEGI/SCTA/00/00/06/18/46/LEGISCTA000006184606.xml">Sous-section 9 : Fonds communs de placement dans l'innovation.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006185172" debut="2005-05-07" etat="ABROGE" fin="2011-08-03" id="LEGISCTA000006185172" niv="6" url="/LEGI/SCTA/00/00/06/18/51/LEGISCTA000006185172.xml">Sous-section 12 : Fonds communs de placement dans l'innovation</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006185150" debut="2005-05-07" etat="ABROGE" fin="2011-08-03" id="LEGISCTA000006185150" niv="6" url="/LEGI/SCTA/00/00/06/18/51/LEGISCTA000006185150.xml">Sous-section 13 : Fonds d'investissement de proximité</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184608" debut="2003-08-05" etat="ABROGE" fin="2005-05-07" id="LEGISCTA000006184608" niv="6" url="/LEGI/SCTA/00/00/06/18/46/LEGISCTA000006184608.xml">Sous-section 9-1 : Fonds d'investissement de proximité.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006185151" debut="2005-05-07" etat="ABROGE" fin="2011-08-03" id="LEGISCTA000006185151" niv="6" url="/LEGI/SCTA/00/00/06/18/51/LEGISCTA000006185151.xml">Sous-section 14 : Fonds communs d'intervention sur les marchés à terme</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184609" debut="2001-01-01" etat="ABROGE" fin="2005-05-07" id="LEGISCTA000006184609" niv="6" url="/LEGI/SCTA/00/00/06/18/46/LEGISCTA000006184609.xml">Sous-section 10 : Fonds communs d'intervention sur les marchés à terme.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006123871">Livre II : Les produits</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006139777">Titre Ier : Les instruments financiers</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006154126">Chapitre IV : Placements collectifs</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
